Subject: [Tigers] Exhaust anyone??

From: Andy Walker via Tigers <[email-masked]>
Date: Sun, 1 Mar 2015 21:46:39 -0600

Hey, guys:

I bought a stainless steel exhaust system from SS a while back for my Mk1A
that I'm restoring and I've just today gotten to the point of installing it
on the car.  Has anyone else on here installed one of these kits on their
Tiger?  My kit came with no instructions and so far, nothing seems to fit
correctly.  It would appear that the downpipes need to be shortened to work
correctly, but that doesn't make any sense to me.  Can anyone out there who
has had experience with this kit give me some pointers?

Thanks much, 

Andy Walker

Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]